# Device doze mode active

A decision block that checks if the device is in idle “doze” mode.

If the proceed option is set to Immediately, then check if the device is currently in “doze” mode without pausing the fiber. If set to When changed, then the fiber will pause until the device has entered, or exited “doze” mode.

Note! This feature requires Android 6+.

## Options

- Proceed — when the fiber should proceed.